<?php
		$resultc = mysql_query("SELECT * FROM moderators WHERE hidden_status <> '3' ORDER by list_number ASC", $db);
		if(@$myrowc = mysql_fetch_array($resultc))
		{
			do
			{
				$selb = '';
				if($myrowc['id'] == $cinfo)
				{
					$selb = ' selected ';
				}
				echo('<option value="'.$myrowc['id'].'" '.$selb.'>'.$myrowc['username'].' ('.$myrowc['id'].')</option>'."\n");
			}
			while($myrowc = mysql_fetch_array($resultc));
		}
?>